﻿/* thumb */
.cstm-thumb {
    padding: 3px 0;
}

.cstm-thumb div.product-image,
.cstm-thumb-color .product-color-image {
    display: block;
}

.mt-xs-10 {
    margin-top: 10px;
}

.mr-0 {
    margin-right: 0;
}

.mt-0 {
    margin-top: 0 !important;
}

.pb-0 {
    padding-bottom: 0;
}

div.has-error label.has-error {
    padding-top: 3px;
}

.navbar-brand img {
    background-color: #fff;
}

body {
    font-family: WorkSans,sans-serif !important;
    text-rendering: optimizeLegibility;
}

.dvFlags {
    position: absolute;
    z-index: 100;
    /* margin-top: -348px;
    margin-left: 3px; */
    margin: 3px 0 0 3px;
}

@media (min-width: 576px) {
    .dvFlags {
        margin: 3px 0 0 3px;
    }
}

.pFlag {
    display: block;
    /* box-shadow: 0 0 0 1px #888; */
    padding: 0 2px;
    margin-bottom: 1px;
    font-weight: bold;
    color: #666;
    text-align: center;
    width: 30px;
}

.pFlag.PACKET {
    background-color: #ffcdcd;
}

.pFlag.big {
    display: inline-block;
    padding: 0 10px;
    border-radius: 3px;
    width: 60px;
}

.xxs .pFlag {
    width: 20px;
    font-size: 8px;
    padding: 0 2px;
}

.lineagroup-header {
	font-size: 15px;
	margin-top: 30px;
	padding: 10px 6px 10px 10px;
	margin-bottom: 10px;
	background-color: #ddd;
	border-radius: 3px;
}

.forgot-password .grp-username {
	display: block;
}
